{
  "schema_version": "1.4.0",
  "id": "GHSA-w3hc-jprx-2f55",
  "modified": "2022-05-17T03:14:32Z",
  "published": "2022-05-17T03:14:32Z",
  "aliases": [
    "CVE-2015-3110"
  ],
  "details": "Integer overflow in Adobe Photoshop CC before 16.0 (aka 2015.0.0) and Adobe Bridge CC before 6.11 allows attackers to execute arbitrary code via unspecified vectors.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2015-3110"
    },
    {
      "type": "WEB",
      "url": "https://helpx.adobe.com/security/products/bridge/apsb15-13.html"
    },
    {
      "type": "WEB",
      "url": "https://helpx.adobe.com/security/products/photoshop/apsb15-12.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/75243"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1032658"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1032659"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2015-06-24T10:59:00Z"
  }
}